package examples.jsf.dto;

import java.io.Serializable;

public class CheckboxDto implements Serializable {

	private boolean aaa;
	private String bbb;
	
	public boolean isAaa() {
		return aaa;
	}
	
	public void setAaa(boolean aaa) {
		this.aaa = aaa;
	}
	
	public String getBbb() {
		return bbb;
	}
	
	public void setBbb(String bbb) {
		this.bbb = bbb;
	}
	
	public CheckboxDto() {
	}
}